@import url(https://fonts.googleapis.com/css?family=Droid+Sans);

::-moz-selection {
  background: lightgreen;
}

::selection {
  background: lightgreen;
}

body {
  margin: auto;
  padding: 1.5em;
  max-width: 38rem;
  font-family: -apple-system, BlinkMacSystemFont, "Droid Sans", "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #111;
  color: #d8c99e;
}

.screen-border {
  background: #272b2a;
  margin: auto;
  border-radius: 50px;
  padding-top: 5%;
  border-top: 10px solid #5a5f5b;
  border-bottom: 5px solid #3a3e41;
  position: relative;
  z-index: -5;
}

.screen {
  position: absolute;
  margin-left: 26px;
  border-radius: 20px;
  background: #000;
  border: 5px solid #333;
  padding: 5px 5px 5px 0;
  overflow: hidden;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.job-list {
  text-align: left;
  /* border-style: dashed;
  border-width: .2em;
  border-color: #8df776; */
}



h1,
h2,
h3 {
  color: #8df776;
}

button {
  margin: 5px;
  margin-left: auto;
  padding: 8px 16px;
  border: none;
  background: #333;
  color: #f2f2f2;
  text-transform: uppercase;
  letter-spacing: .09em;
  border-radius: 2px;
}


ul.unstyled {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  border-bottom: 1px solid #8df776;
  padding-left: 10%;
  border-top-right-radius: 20px;
  z-index: 95;
  border-top-left-radius: 20px;
}

nav span {
  color: #8df776;
  line-height: 31px;
  font-size: 9pt;
  letter-spacing: 0.3px;
  margin-left: 14px;
  font-weight: 300;
}

nav .active {
  background: #000;
  border-right: 1px solid #8df776;
  border-left: 1px solid #8df776;
  border-bottom: 1px solid #000;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 3px 6px 3px 6px;
}


nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;

}

nav li {
  float: left;
}

nav li a {
  display: block;
  color: #8df776;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

nav li a:hover {
  background-color: #1A3E18;
}

nav button {
  margin-top: 13px;
}

input {
  background-color: #181B18;
  color: #d8c99e;
}

a {
  color: #607625;
  padding: 8px;
}

.displayjob {
  border-top-style: dashed;
  border-top-color: #8df776;
  border-top-width: 0.2em;
}

.image {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

/* Footer */

footer {
  padding: 4em 0 2em 0;
  background-color: #1b1b1f;
  text-align: center;
}

footer .inner {
  width: 50%;
  margin: 0 auto;
}

@media screen and (max-width: 980px) {

  footer .inner {
    width: 75%;
  }

}

@media screen and (max-width: 480px) {

  footer .inner {
    width: 90%;
  }

}

footer .copyright {
  color: rgba(255, 255, 255, 0.5);
  font-size: 0.9em;
  margin: 0 0 2em 0;
  padding: 0;
  text-align: center;
}

@media screen and (max-width: 736px) {

  footer {
    padding: 3em 0 1em 0;
  }

}